gtk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. System.Enum GLib.GType(typeof(Gtk.AccelFlagsGType)) System.Flags An enumeration used by AccelLabel

This enumeration is used by to decide to display or not display an accelerator key and to know if an accelerator key is removable.

- Field
  2.12.0.0
  Gtk.AccelFlags Determines if the accelerator key is removable by

  Determines if the accelerator key is removable by

- Field
  2.12.0.0
  Gtk.AccelFlags Returns full information for , displaying any modifiers, the accelerator key and the name of the associated signal to the right of any existing text.

  Returns full information for a (the individual element in a GtkAccelGroup array), displaying any modifiers, the accelerator key and the name of the associated signal to the right of any existing text.

- Field
  2.12.0.0
  Gtk.AccelFlags Determines if will display the accelerator key or not.

  Determines if will display the accelerator key or not.